   .verify-window {
            word-wrap: break-word;
            --tw-bg-opacity: 1;
            --tw-text-opacity: 1;
            background-color: rgba(255,255,255,var(--tw-bg-opacity));
            color: rgba(51,51,51,var(--tw-text-opacity));
            font-family: Manrope,system-ui,-apple-system,Segoe UI,Roboto,Ubuntu,Cantarell,Noto Sans,sans-serif;
            font-size: 16px;
            font-weight: 400;
            line-height: 26px;
            margin: 0;
            min-width: 320px;
            padding: 0;
        }

        #content {
            align-items: center;
            background-color: #fafafa;
            border: 1px solid #e0e0e0;
            box-sizing: border-box;
            display: flex;
            gap: 7px;
            height: 65px;
            width: 300px;
            justify-content: space-between;
            user-select: none;
        }

        a:hover {
            color: #166379;
            text-decoration: underline;
        }

        .logo-text {
            fill: #000;
        }

        #branding {
            display: inline-flex;
            flex-direction: column;
            margin: 0 16px 0 0;
            text-align: right;
        }

        #logo {
            height: 25px;
            margin-bottom: 1px;
        }

        #terms {
            color: #232323;
            display: inline-flex;
            font-size: 8px;
            font-style: normal;
            justify-content: flex-end;
            line-height: 10px;
        }

        #terms a, #terms a:link, #terms a:visited {
            color: #232323;
            font-size: 8px;
            font-style: normal;
            font-weight: 400;
            line-height: 10px;
            text-decoration: underline;
        }

        .cb-lb .cb-i {
            animation: scale-up-center .4s cubic-bezier(.55,.085,.68,.53) both;
            background: #fff;
            border: 2px solid #6d6d6d;
            border-radius: 3px;
            box-sizing: border-box;
            grid-area: 1/1;
            height: 24px;
            transition: all .1s ease-in;
            width: 24px;
            z-index: 9998;
        }

        .main-wrapper, verify-window {
            color: #232323;
            font-family: -apple-system,system-ui,blinkmacsystemfont,Segoe UI,roboto,oxygen,ubuntu,Helvetica Neue,arial,sans-serif;
            font-size: 14px;
            font-weight: 400;
            font-style: normal;
            border-spacing: 0;
        }

        .main-wrapper {
            border-spacing: 0;
        }

        .cb-lb {
            display: grid;
            place-items: center;
        }

        .cb-c {
            align-items: center;
            cursor: pointer;
            display: flex;
            margin-left: 16px;
            text-align: left;
        }

        .cb-lb .cb-lb-t {
            grid-column: 2;
            margin-left: 8px;
        }

        .cb-lb-t {
            align-items: center;
            display: flex;
            flex-flow: row-reverse nowrap;
            place-content: center flex-end;
        }

        .cb-c input {
            cursor: pointer;
            grid-area: 1/1;
            height: 24px;
            margin: 0;
            opacity: 0;
            width: 24px;
            z-index: 9999;
        }

        @keyframes scale-up-center {
            0% {
                transform: scale(.01);
            }

            100% {
                transform: scale(1);
            }
        }

        #overrun-i, #spinner-i {
            animation: spin 5s linear infinite;
            display: flex;
            height: 30px;
            width: 30px;
        }

        .unspun .circle {
            /* animation: unspin .7s cubic-bezier(.65,0,.45,1) forwards; */
        }
        .circle {
            stroke-width: 3px;
            stroke-linecap: round;
            stroke: #038127;
            stroke-dasharray: 0,100,0;
            stroke-dashoffset: 200;
            stroke-miterlimit: 1;
            stroke-linejoin: round;
        }

        .cb-container {
            align-items: center;
            display: grid;
            gap: 12px;
            grid-template-columns: 30px auto;
            margin-left: 16px;
        }

        @keyframes spin {
            100% {
                transform: rotate(1turn);
            }
        }

        @keyframes unspin {
            40% {
                stroke-width: 1px;
                stroke-linecap: square;
                stroke-dashoffset: 192;
            }

            100% {
                stroke-width: 0;
            }
        }